sha256: 382ff855a0b43546b59ce1795f8f3104eb42b5aa5389227f6a49520f7976b888
real_size: null
zip_size: 237053832
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep05/open_data_millesime_2025-07-a_dep05_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep05/open_data_millesime_2025-07-a_dep05_csv_metadata.yml
